Skip to main content
POST
/
action
/
social_performance_analyzer_render_analysis_report
[SC3_Report] Social Performance Report
curl --request POST \
  --url https://api-lr.agent.ai/v1/action/social_performance_analyzer_render_analysis_report \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "output_variable_name": "results_html",
  "report_data": "{{performance_analysis}}"
}
'
{
  "status": 123,
  "response": {}
}

Authorizations

Authorization
string
header
required

Bearer token from your account (https://agent.ai/user/integrations#api)

Body

application/json
output_variable_name
string
default:results_html
required
Pattern: ^[a-zA-Z][a-zA-Z0-9_]*$
report_data
string
default:{{performance_analysis}}

Response

Successful response

status
integer<int32>

HTTP status code of the action response

response
object

Response data from the action